Bug 144086 - 2.1AS: Problem with big UIDs in ps
Summary: 2.1AS: Problem with big UIDs in ps
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: procps   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 132992
TreeView+ depends on / blocked
 
Reported: 2005-01-04 14:18 UTC by Karel Zak
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 15:51:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:024 normal SHIPPED_LIVE procps bug fix update 2005-04-28 04:00:00 UTC

Description Karel Zak 2005-01-04 14:18:08 UTC
The code contains stupid cast to "short" for gud/uid so the command
"ps -fu" report unextected results...

See bug report #143989 that is about same problem, but for RHEL3.

Comment 1 John Flanagan 2005-04-28 15:51:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-024.html



Note You need to log in before you can comment on or make changes to this bug.